---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  LENOVO
model: |
  20HN0012MX
bios: |
  R0IET53W (1.31 )
cpu: |
  Intel(R) Core(TM) i7-7500U CPU @ 2.70GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Xeon E3-1200 v6/7th Gen Core Processor Host Bridge/DRAM Registers [8086:5904] (rev 02)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation HD Graphics 620 [8086:5916] (rev 02) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Ethernet Connection (4) I219-V (rev 21)
  Intel Corporation Wireless 8265 / 8275 (rev 88)
memory: |
  15913
scsi: |

usb: |
  1
versions:

- works:
    'yes'
  qubes: |
    R4.0
  xen: |
    4.8.4
  kernel: |
    4.14.74-1
  remark: |
    EUFI Secure boot off, legacy boot - nothing else tried
  credit: |
    telling
  link: |
    FIXLINK

---

